/* venue.css */
/* This is venue_040815.css, With NEW CHANGES */

/* #VENUE Mobile */

/*  The Liberty Warehouse  */
.venue00 {background:url(../assets/images/venues_02/img_9224_800.jpg) center center;
background-size:cover; height:50vh; }

.venue01 { background:#666 url(../assets/images/venues_02/img_9240_800.jpg) center center;
background-size:cover; height:50vh; }

.venue02 { background:#666 url(../assets/images/venues_02/img_8601.jpg) center center;
background-size:cover; height:50vh; }

.venue03 { background:#666 url(../assets/images/venues_02/img_8564_800.jpg) center center;
background-size:cover; height:50vh; }

.venue04 { background:#666 url(../assets/images/venues_02/img_4939_800.jpg) center center;
background-size:cover; height:50vh; }

/*  The American Museum of Natural History Starts Here  */
.venue05 { background:#666 url(../assets/images/venues_02/img_7893_800.jpg) center center;
background-size:cover; height:50vh; }

.venue06 { background:#666 url(../assets/images/venues_02/img_6357_800.jpg) center center;
background-size:cover; height:50vh; }

.venue07 { background:#666 url(../assets/images/venues_02/img_7874_800.jpg) center center;
background-size:cover; height:50vh; }

.venue08 { background:#666 url(../assets/images/venues_02/img_7827_800.jpg) center center;
background-size:cover; height:50vh; }

.venue09 { background:#666 url(../assets/images/venues_02/img_7750_800.jpg) center center;
background-size:cover; height:50vh; }

.venue10 { background:#666 url(../assets/images/venues_02/img_7849_800.jpg) center center; /* MISSING IMAGE.jpg */
background-size:cover; height:50vh; }

/*  Pioneer Works Starts Here */
.venue11 { background:#666 url(../assets/images/venues_02/pw01_800.jpg) center center; /* MISSING IMAGE.jpg */
background-size:cover; height:50vh; }

.venue12 { background:#666 url(../assets/images/venues_02/img_8730_800.jpg) center center;
background-size:cover; height:50vh; }

.venue13 { background:#666 url(../assets/images/venues_02/img_8742_800.jpg) center center;
background-size:cover; height:50vh; }

.venue14 { background:#666 url(../assets/images/venues_02/img_8751_800.jpg) center center;
background-size:cover; height:50vh; }

/*  Old Westbury Hebrew Congregation Starts Here */
.venue15 { background:#666 url(../assets/images/venues_02/img_8705_800.jpg) center center;
background-size:cover; height:50vh; }

.venue16 { background:#666 url(../assets/images/venues_02/img_8700_800.jpg) center center;
background-size:cover; height:50vh; }

.venue17 { background:#666 url(../assets/images/venues_02/img_8807_800.jpg) center center;
background-size:cover; height:50vh; }

.venue18 { background:#666 url(../assets/images/venues_02/img_8847_800.jpg) center center;
background-size:cover; height:50vh; }

.venue19 { background:#666 url(../assets/images/venues_02/img_8784_800.jpg) center center;
background-size:cover; height:50vh; }



@media only screen and (min-width:768px){

/* #VENUE Desktop */

/*  The Liberty Warehouse  */
.venue00 { background:url(../assets/images/venues_02/img_9224.jpg) center center;
background-size:cover; height:72vh; }

.venue01 { background: #666 url(../assets/images/venues_02/img_9240.jpg) center center;
background-size:cover; height:72vh; }

.venue02 { background:#666 url(../assets/images/venues_02/img_8601.jpg) center center;
background-size:cover; height:72vh; }

.venue03 { background:#666 url(../assets/images/venues_02/img_8564.jpg) center center;
background-size:cover; height:72vh; }

.venue04 { background:#666 url(../assets/images/venues_02/img_4939.jpg) center center;
background-size:cover; height:72vh; }

/*  The American Museum of Natural History Starts Here  */
.venue05 { background:#666 url(../assets/images/venues_02/img_7893.jpg) center center;
background-size:cover; height:72vh; }

.venue06 { background:#666 url(../assets/images/venues_02/img_6357.jpg) center center;
background-size:cover; height:72vh; }

.venue07 { background:#666 url(../assets/images/venues_02/img_7874.jpg) center center;
background-size:cover; height:72vh; }

.venue08 { background:#666 url(../assets/images/venues_02/img_7827.jpg) center center;
background-size:cover; height:72vh; }

.venue09 { background:#666 url(../assets/images/venues_02/img_7750.jpg) center center;
background-size:cover; height:72vh; }

.venue10 { background:#666 url(../assets/images/venues_02/img_7849.jpg) center center; /* MISSING IMAGE.jpg */
background-size:cover; height:72vh; }

/*  Pioneer Works Starts Here */
.venue11 { background:#666 url(../assets/images/venues_02/pw01.jpg) center center; /* MISSING IMAGE.jpg */
background-size:cover; height:72vh; }

.venue12 { background:#666 url(../assets/images/venues_02/img_8730.jpg) center center;
background-size:cover; height:72vh; }

.venue13 { background:#666 url(../assets/images/venues_02/img_8742.jpg) center center;
background-size:cover; height:72vh; }

.venue14 { background:#666 url(../assets/images/venues_02/img_8751.jpg) center center;
background-size:cover; height:72vh; }

/*  Old Westbury Hebrew Congregation Starts Here */
.venue15 { background:#666 url(../assets/images/venues_02/img_8705.jpg) center center;
background-size:cover; height:72vh; }

.venue16 { background:#666 url(../assets/images/venues_02/img_8700.jpg) center center;
background-size:cover; height:72vh; }

.venue17 { background:#666 url(../assets/images/venues_02/img_8807.jpg) center center;
background-size:cover; height:72vh; }

.venue18 { background:#666 url(../assets/images/venues_02/img_8847.jpg) center center;
background-size:cover; height:72vh; }

.venue19 { background:#666 url(../assets/images/venues_02/img_8784.jpg) center center;
background-size:cover; height:72vh; }

}